

#stacks_in_25 h1 {
    font-weight: 400;
}

#stacks_in_25 h1 {
    margin: 0 0 20px 0;
}

#stacks_in_27>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_27 {
	padding: 0px 0px 20px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_29 {
    font-weight: 400;
}




